All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
prob_free.hpp File Reference
`#include <stan/math/prim/scal/err/check_bounded.hpp>`
`#include <stan/math/prim/scal/fun/logit.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
T | stan::math::prob_free (const T y)
| Return the free scalar that when transformed to a probability produces the specified scalar. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.